/* CLF 2.0 TEMPLATE VERSION 1.05 | VERSION 1.05 DU GABARIT NSI 2.0 */

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: /*#3d90ac*/#fff;
	background-image:url(/Templates/images/bggrad.jpg);
	background-repeat:no-repeat;
}

.Bold, .bold {
	font-weight:bold;
}
.Italic, .italic {
	font-style:italic;
}

/* left nav sub-lists */

div.left ul.nav li.menucontent ul.navLeftSub {
margin-left: -50px;
margin-right: 0;

list-style:none;}

*:first-child+html div.left ul.nav li.menucontent ul.navLeftSub {
margin-left: -11px;
margin-right: 0;

list-style:none;}

div.left li.menucontentLsub, div.left div.menucontentLsub {
	border-top: 1px solid #FFF;
}

div.left li.menucontentLsub, div.left div.menucontentLsub, div.left a.menulinkLsub {
	color: #000;
	background-color: #ecedea /*#dfe4d9*/;
}

li.menucontentLsub, li.menucontentLsub li, div.menucontentLsub, div.menucontentLsub li {
	font-size: 10.0pt;
	font-weight:normal;
	vertical-align: middle;
	margin: 0;
}
li.menucontentLsub, div.menucontentLsub {
	padding: 2px 0 2px 12px;
}
a.menulinkLsub {
	text-decoration: none;
}
a.menulinkLsub:hover {
	text-decoration: underline;
}

/*end of left nav sub-lists */

/* right nav */
.rnavlist
{
margin-left: 0;
padding-left: 5px;
list-style: none;
background-color: #fff;
}

.rnavlist li 
{
padding-left: 10px;
padding-bottom: 3px;
background-image: url(/Templates/images/arw-blt.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
line-height: 145%;
font-size:90%;
}

.right .rnavlist li a.menulink {
background-color: #fff;}

.right .rnavlist li{
	border-bottom: 1px dotted #000;
	margin-left: -4px;
}

.rnavlist2
{
margin-top:-10px;
margin-left: 0;
padding-left: 5px;
list-style: none;
background-color: #fff;
}
.rnavlist2 li 
{
padding-left: 10px;
padding-bottom: 3px;
background-image: url(/Templates/images/arw-blt.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
line-height: 145%;
font-size:90%;
}

.right .rnavlist2 li a.menulink {
background-color: #fff;}

.right .rnavlist2 li{
	border-bottom: 1px dotted #000;
	margin-left: -4px;
}

.right .rnavlist li.alt{
	background-color:#f7f7ea;
	border-bottom: 1px dotted #000;
}

div.right a.menulinkAlt {
	color: #000;
	background-color: #f7f7ea;
}

a.menulinkAlt {
	text-decoration: none;
}
a.menulinkAlt:hover {
	text-decoration: underline;
}

.right .rnavlist li.altLast {
	background-color:#f7f7ea;
	border-bottom: none;
}

.right .rnavlist li.altLast a.menulinkAlt {
	background-color:#f7f7ea;
	border-bottom: none;
}
/* end of right nav */



.minstrBG {
background-image:url(/images/minister_2col.jpg);
background-color: #fff;
background-repeat:no-repeat;
height:100px;
min-height:100px;
width:590px;

margin-bottom:15px;
}

*:first-child+html div.center div.minstrBG {
background-image:url(/images/minister_2col.jpg);
background-color: #2D4F7C;
background-repeat:no-repeat;
height:100px;
min-height:100px;
width:590px;
margin-bottom:15px;
}

div.minstrBG h1 {
padding-left:10px;
padding-top:5px;
color:#FFFFFF;
font-size:150%;}

.rssMain {
background-image:url(/images/rss2.jpg);
background-repeat:no-repeat;
background-color:transparent;
height:40px;
min-height:40px;
padding-left:10px;
padding-top:10px;
}

.rssMain a {
color:#000000;
text-decoration:none;
font-weight:bold;
}

div.center h1.nodeco a{
text-decoration:none;
}
div.center h1.nodeco a:hover{
text-decoration:underline;
}



.nodeco a{
text-decoration:none;
}

.pdf
{background:url(/images/comn/pdf.gif) no-repeat 100% ;
padding: 0 25px 3px 0;
}

.external
{background:url(/images/comn/www-link.gif) no-repeat 100% ;
padding: 0 22px 3px 0;
}

.goc {background:url(/images/comn/gc-lnk3.gif) no-repeat 100% ;
padding: 0 15px 2px 0;
}


.padding3 {
padding: 3px;
}

.padding5 {
	vertical-align:top;
	padding:5px;
}
.paddedBottom10 {
padding-bottom: 10px;
}

.padding15 {padding: 5px 20px 5px 15px;}

.vspac2 {padding-bottom:2px;
padding-top:2px;}

.vspac5 {padding-bottom:5px;
padding-top:5px;}

.vBspac5 {padding-bottom:5px;}

.hspac2 {padding-left:2px;
padding-right:2px;
}

.hspac5 {padding-left:5px;
padding-right:5px;
}

.hspac10 {padding-left:10px;
padding-right:10px;
}

.hRspac5 {padding-right:5px;}

img {border:none;}

.clearBoth {
clear: both;
}

.clearRight {
clear: right;
}

.clearLeft {
clear: left;
}

hr {text-align:center;}

.image-middle {
vertical-align:middle;
}

.center ul {
list-style-type:disc;
}

.center ul.disc {
list-style-type:disc;
}

.center ul.circle {
list-style-type:circle;
}

.center ul ul.circle li {
list-style-type:circle;
}

.center ul ul li {
list-style-type:disc;
}
.center ul.noBullet {
	list-style-type: none;
}

ul.BulletSpace li {
margin-bottom: 10px;
}

ol.BulletSpace li {
margin-bottom: 10px;
}

ol.Bold {
	font-weight:bold;
}
ol.Bold li span{
	font-weight:normal;
}

ol.Bold li ol.lower-alpha li, ol.Bold li ul  {
	font-weight:normal;
}

ol.lower-alpha-Bold {
	list-style-type: lower-alpha;
	font-weight:bold;
}
ol.lower-alpha-Bold li span{
	font-weight:normal;
}

ol.upper-alpha-Bold {
	list-style-type: upper-alpha;
	font-weight:bold;
}
ol.upper-alpha-Bold li span{
	font-weight:normal;
}
ol.lower-alpha-Bold li li{
	font-weight:normal;
}

ol.lower-roman-Bold {
	list-style-type: lower-roman;
	font-weight:bold;
}
ol.lower-roman-Bold li span{
	font-weight:normal;
}

ol.upper-roman-Bold {
	list-style-type: upper-roman;
	font-weight:bold;
}
ol.upper-roman-Bold li span{
	font-weight:normal;
}
/* Colours and Backgrounds starts */

.BorderColorRed {background-color:transparent; border-color:#FF0000;}

.BorderColorBlue {background-color:transparent; border-color:#0099CC;}

.brdrRed {background-color: transparent; width : 100%; border: 1px solid #990000; border-top: none;}

.hlghts {background-color: #FFFFCC; width: 60%; border: 1px solid #FFCC00; padding:8px;}

.subhlghts {color: #FFFFFF; background-color: #6699CC;}


.borderSimple { border: solid 1px #000; }

.bgbge {background-color: #FFFFCC;}

.bgLtBlue {background-color: #CFE7FF;}

.bgDrkBlue {background-color:#006599;}

.DrkBlue {color: #006599; background-color: transparent;}

.drkGreen { color:#006600; background-color: transparent;}

.perspBlue {background-color: #B9C9D7;}

.DkBrown {color: #663333; background-color: transparent;}

.dkred {color: #990000;}

.dkredBG {background-color: #990000;}

.bgPink {background-color:#FFCCCC;}

.bgLtrGrey {background-color: #EFEFEF;}

.bgLightGrey {background-color: #CCCCCC;}

.bgPaleYellow {background-color: #FFFF99;}

.Nws
{
background-color:#d8e1e7;
color: #000
}

.NwsAlt
{
background-color:#f1f1f1;
color: #000;
}

/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* News release or content photos with captions */
.mrpicRight{ float:right; margin-left:15px; margin-bottom:5px; background-color: transparent; width: 310px; border: 1px solid #990000; padding:10px 0 3px 10px;}

.mrpicLeft{ float:left; margin-right:15px; margin-bottom:5px; background-color: transparent; width: 310px; border: 1px solid #990000; padding:10px 0 3px 10px;}

.mrCap {text-align:left; font-size: 80%; padding:1px 5px 1px 2px; margin-right:8px;}



.picBoxRight{ float:right; text-align:center; background-color: transparent; width: 210px; border: 1px solid #999999; padding:5px 3px 3px 3px; margin-left:7px;}
.picBoxLeft{ float:left; text-align:center; background-color: transparent; width: 210px; border: 1px solid #999999; padding:5px 3px 3px 3px; margin-right:7px;}

.picBoxCap {text-align:left; font-size:85%; background-color:transparent; color:#333333; padding-left:3px;}

.AccBox {background-color: #E7E7CF; width : 80%; border: none; padding:5px; text-align:center;}

/* End of News release or content photos with captions */

/* simulating rows/columns */

div.row {margin: 0; padding: 0; width: 98.5%; overflow: hidden;}

div.cols2 {float: left; width: 49%; margin: 0 3px 0 0; padding: 0;}
div.cols2 div{padding: 5px;}

div.cols3 {float: left; width: 32%; margin: 0 3px 0 0; padding: 0;}
div.cols3 div{padding: 5px;}

div.cols4 {float: left; width: 64%; margin: 0 3px 0 0; padding: 0;}
div.cols4 div{padding: 5px;}
/* end of simulating rows/columns */

table.TableBorderBasic, table.TableBorderBasic td, table.TableBorderBasic th {
	border:1px solid #333;
	border-collapse:collapse;
	padding:2px;

}
